/* CSS Document */
body {
	margin: 0 auto;
	padding: 0;
	line-height: 1.4em;
	text-align: center;
	color: #373737;
	font-family: "Lato", Arial, Helvetica, sans-serif;
	font-weight: 400;
	font-size: 16px;
	background: #fff;
}

* {
	margin: 0;
	padding: 0;
}

a {
	color: #06C;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}

a.btn {
	background: #eac100;
	color: #fff;
	border-radius: 7px;
	padding: .6em .8em .6em .8em;
	border: 0;
	font-size: 1em;
	text-transform: uppercase;
	cursor: pointer;
	text-decoration: none;
}

p, h3, h4 { margin-bottom: 1em; }
h3 > em {
	font-size: .8em;
	font-variant: 300;
}

.stretch {
	width: 100%;
}

header {
	height: 174px;
	margin: 0 auto;
	max-width: 1350px;
	position: relative;
	text-align: left;
}

	header h1 {
		width: 225px;
		height: 142px;
		position: absolute;
		left: 0;
		top: 14px;
	}
		header h1 a {
			width: 225px;
			height: 142px;
			display: block;
			text-indent: 100%;
			white-space: nowrap;
			overflow: hidden;
			background: url(images/oilfield_web_parts_03.png) no-repeat;
		}
		
	header nav {
		position: absolute;
		right: 0;
		top: 0;
	}
	header nav ul.sf-menu > li {
		display: block;
		float: left;
		
	}
		header nav ul.sf-menu > li > a {
			text-transform: uppercase;
			padding: .8em 1em .8em 1em;
			color: #1d0f5c;
			text-decoration: none;
			font-family: "Oxygen", Verdana, Arial, Helvetica, sans-serif;
			font-size: 1em;
			font-weight: 200;
			border-top: 3px solid #fff;
		}
		header nav ul.sf-menu > li > a:hover { border-top: 3px solid #1d0f5c; }
		
		header > section {
			position: absolute;
			right: 20%;
			top: 80px;
			background: #efefef;
			display: inline-block;
			padding: .5em;
			border-radius: 7px;
		}
			header > section > form a {
				display: block;
				float: left;
				text-align: center;
				border-radius: 7px;
				background: url(images/oilfield_web_parts_29.png) repeat-x;
				color: #1d0f5c;
				text-decoration: none;
				padding: .5em 1em 0 1em;
				margin-right: .5em;
			}
			header > section > a {
				position: absolute;
				right: 0;
				top: 2em;
				background: #eac100;
				color: #fff;
				border-radius: 7px;
				padding: .6em .8em .6em .8em;
				border: 0;
				font-size: 1.5em;
				text-transform: uppercase;
				cursor: pointer;
				text-decoration: none;
				display: none;
			}
			header > section input[type=text] {
				width: 20em;
				font-size: 1.2em;
				padding: .5em;
				border-radius: 7px;
				border: 0;
			}
			header > section input[type=submit] {
					background: #eac100;
					color: #fff;
					border-radius: 7px;
					padding: .6em .8em .6em .8em;
					border: 0;
					font-size: 1em;
					font-weight: 300;
					text-transform: uppercase;
					cursor: pointer;
			}
			
			#category_list {
				position: absolute;
				top: 4em;
				z-index: 2000;
				display: none;
			}
				#category_list li {
					list-style: none;
				}
					#category_list li a {
						background: #1d0f5c;
						display: block;
						color: #fff;
						padding: .5em 1em .5em 1em;
						width: 175px;
						text-decoration: none;
					}
					
					#category_list li a:hover {
						background: #2f2071;
					}
		header > a {
			position: absolute;
			top: 1.4em;
			right: 1.4em;
			display: none;
		}
			header #mobile_menu {
				position: absolute;
				right: 0;
				width: 13em;
				text-align: left;
				top: 4em;
				font-size: 1.8em;
				line-height: 1em;
				font-weight: 300;
				font-family: "Oxygen", Verdana, Arial, Helvetica, sans-serif;;
				display: none;
				z-index: 4000;
			}
			header #mobile_menu li {
				list-style: none;
			}
				header #mobile_menu li a {
					display: block;
					padding: 1em;
					color: #fff;
					background: #161616;
					border-bottom: 1px solid #333;
					text-decoration: none;
				}
				header #mobile_menu li a:hover { background: #333; }
		
main {
	max-width: 1300px;
	margin: 0 auto;
	position: relative;
}

	section#home_slideshow {
		background: #efefef;
		height: 499px;
		overflow: hidden;
		text-align: left;
		border-bottom: 20px solid #1d0f5c;
	}
	
		section#home_slideshow h2 {
			font-family: "Exo 2", Verdana, Arial, Helvetica, sans-serif;;
			font-size: 2.5em;
			color: #fff;
			background: url(images/oilfield_web_parts_15.png);
			border-radius: 0 7px 7px 0;
			position: absolute;
			top: 1em;
			line-height: 1em;
			left: 0;
			padding: .8em .8em 1em 1em;
		}
			section#home_slideshow h2 span {
				color: #eac100;
			}
		
	section#home_cols {
		height: 30em;
		text-align: left;
	}
	
	section#home_cols article {
		width: 30%;
		float: left;
		display: block;
		margin: 0 1.5% 0 1.5%;
	}
		section#home_cols article h2 {
			background: #1d0f5c;
			padding: 0 .5em .5em .5em;
			text-align: center;
			color: #fff;
			font-weight: 300;
			text-transform: uppercase;
			font-size: 1.1em;
		}
		
		section#home_cols article img {
			width: 100%;
		}
		
			
	section#sub_page_one {
		width: 72%;
		text-align: left;
		padding-top: 0em;
		display: inline-block;
		margin-bottom: 3em;
		min-height: 600px;
	}
		#sub_page_one h2 {
			font-size: 1.5em;
			font-weight: 300;
			font-family: "Oxygen", Verdana, Arial, Helvetica, sans-serif;;
			border-bottom: 1px solid #eee;
			color: #333;
			margin-bottom: 1em;
			padding: .5em 0 .5em .5em;
			text-transform: uppercase;
			background: #efefef;
		}
		section#sub_page_one ul li {
			margin: 0 0 .5em 2em;
		}
		
	section#sub_page_two {
		float: right;
		 width: 20%;
		 text-align: left;
		 background: #efefef;
		 padding: .5em 2% 3em 2%;
	}
		#sub_page_two h2 {
			font-size: 1.3em;
			font-weight: 300;
			font-family: "Oxygen", Verdana, Arial, Helvetica, sans-serif;;
			border-bottom: 1px solid #eee;
			color: #666;
			margin-bottom: 1em;
			padding: 0 0 .5em 0;
		}
		
		.sub_col {
			width: 48%;
			display: inline-block;
			float: left;
		}
		.sub_col:nth-child(even) {
			margin-right: 4%;
		}
	
	
		
		
article.sub_page {
	text-align: left;
	font-size: 1.2em;
	line-height: 1em;
	width: 60%;
	margin-left: 20%;
	margin-bottom: 3em;
	min-height: 40em;
}
	.sub_page h2 {
		font-size: 2em;
		color: #999;
		border-bottom: 1px solid #eee;
		line-height: 1.5em;
		font-weight: 200;
		margin-bottom: 1em;
		font-family: "Oxygen", Verdana, Arial, Helvetica, sans-serif;;
	}
		
		
footer {
	background: url(images/oilfield_web_parts_33.jpg) repeat-x #fdfdfd;
	padding: 2%;
	height: 10em;
	text-align: left;
	clear: both;
}
	footer a {
		display: inline-block;
		padding: .8em 1em .8em 1em;
		text-transform: uppercase;
		color: #1d0f5c;
		text-decoration: none;
		font-family: "Oxygen", Verdana, Arial, Helvetica, sans-serif;;
		font-size: 1em;
		font-weight: 200;
	}
	
	
/* Search Page Styles */

.sm_btn {
	padding: 8px 15px 8px 15px;
	color: #fff;
	background: #479ccf;
	border: 0;
	border-radius: 5px;
	cursor: pointer;
}

table.result_block {
	border-spacing: 0;
    border-collapse: separate;
	width: 100%;
	margin-bottom: 25px;
}
table.result_block td, table.result_block th {
	padding: 10px;
	border-bottom: 1px solid #e3e4e5;
	margin: 0;
}

.page_form { margin-bottom: 2em; }
.page_form h3 {
	clear: both;
	background: #479ccf;
	color: #fff;
	padding: .5em;
	font-size: 1.5em;
}
.page_form label {
	display: block;
	width: 100%;
}

input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; } /* Firefox 18- */
input:focus::-moz-placeholder { color:transparent; } /* Firefox 19+ */
input:focus:-ms-input-placeholder { color:transparent; } /* oldIE ;) */

#notices { text-align: left; }
#notice {
	border: 2px solid #900;
	background: #FDE6E6;
	color: #900;
	padding: 1em;
	font-weight: 400;
	min-height: 3em;
}
	#notice i {
		font-size: 3em;
		display: block;
		float: left;
		margin-right: 1em;
	}
#nice_notice {
	border: 2px solid #096;
	background: #DAEDDA;
	color: #096;
	padding: 1em;
	font-weight: 400;
	min-height: 3em;
}
	#nice_notice i {
		font-size: 3em;
		display: block;
		float: left;
		margin-right: 1em;
	}
	
.search_box {
	border-radius: 5px;
	box-shadow: 3px 3px 5px #e1e4e6;
	border: 1px solid #e3e4e5;
	padding: 15px;
}
	.search_box .field_set {
		margin-right: 15px;
	}
	
	.result_stats {
		margin-bottom: 15px;
	}
	
.result_block th {
	background: #f5f6f7;
}
.search_result_icon {
	width: 40px;
}
td.search_result_icon { font-size: 1.5em; }
tr.search_details { display: none; }
tr.search_details .data_pair_row {
	margin-bottom: 10px;
}
tr.search_details .data_pair_row .data_pair {
	margin-right: 25px;
}

input[type="text"], input[type="password"] {
	border-radius: 5px;
	border: 1px solid #e3e4e5;
	padding: 8px;
}
select {
	border-radius: 5px;
	border: 1px solid #e3e4e5;
	padding: 7px;
}
.product_detail_images {
	padding: 20px 0 0 0;
	
}
section#sub_page_one ul li.product_detail_image {
	list-style: none;
	float: left;
	margin: 0 15px 15px 0;
	background: #eee;
	padding: 5px;
}
	
@media (max-width: 950px){
	header {
		text-align: left;
		height: 11em;
	}
	header h1 {
		position: absolute;
		left: 1em;
	}
	
	header > a {
		display: block;
	}
	
	header nav { display: none; }
	header > section { right: 0; background: #fff; }
	header > section > a {
		display: inline-block;
	}
	header > section > form {
		display: none;
	}
	
	section#sub_page_two {
		display: none;
	}
	section#sub_page_one {
		width: 90%;
		padding: 0 5% 0 5%;
	}
	
	article.sub_page {
		width: 96%;
		margin-left: 2%;
	}
	
	.sub_col {
			width: 100%;
			display: inline-block;
			float: none;
		}
		.sub_col:nth-child(even) {
			margin-right: 0;
		}
	
	footer {
		display: none;
	}
	
}

@media (max-width: 650px){
	section#home_cols article {
		width: 97%;
	}
}

@media (max-width: 1150px) and (min-width: 950px){
	header > section {
		right: 2%;
	}
	article.sub_page {
		width: 70%;
		margin-left: 15%;
	}
}



